Envia transcrição do atendimento por email (processamento out-of-band)
curl --request POST \
--url https://api-publica.cpluschat.com.br/v1/atendimento/{idAtendimento}/enviar-transcricao \
--header 'Content-Type: application/json' \
--header 'X-Ambiente: <api-key>' \
--header 'X-Authorization: <api-key>' \
--data '
{
"Email": "jsmith@example.com",
"Assunto": "<string>"
}
'import requests
url = "https://api-publica.cpluschat.com.br/v1/atendimento/{idAtendimento}/enviar-transcricao"
payload = {
"Email": "jsmith@example.com",
"Assunto": "<string>"
}
headers = {
"X-Ambiente": "<api-key>",
"X-Authorization": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'X-Ambiente': '<api-key>',
'X-Authorization': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({Email: 'jsmith@example.com', Assunto: '<string>'})
};
fetch('https://api-publica.cpluschat.com.br/v1/atendimento/{idAtendimento}/enviar-transcricao', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"IdAtendimento": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"Email": "<string>",
"TotalMensagens": 123
}Atendimentos
Enviar transcrição do atendimento
POST
/
v1
/
atendimento
/
{idAtendimento}
/
enviar-transcricao
Envia transcrição do atendimento por email (processamento out-of-band)
Authorizations
Número da sua conta no Novus CRM. Aceita também X-Canal com o ID de um canal, que resolve a conta a partir dele.
Chave de API no formato X-Chave-Api {chave}. O prefixo faz parte do valor. A chave fica em Minha conta › Integrações.
Path Parameters
⌘I